Subject: Re: TDS DEDUCTION
From: Swati Shukla <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 23 Nov 2016 09:37:24 +0530 (IST)

Hi Pritish 

I left it with the guard but he forgot about it. I have reminded him. You can collect it whenever you wish. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, November 23, 2016 7:02:41 AM 
Subject: Re: TDS DEDUCTION 

Hi Swati, 

Did not find any IT declaration form with guard when inquired. Can you ask them to keep it with them as I would complete it and leave it by thursday. 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 22 November, 2016 12:04:37 
Subject: Re: TDS DEDUCTION 

Hi Pritish 

I am leaving a I.T. declaration form with the guard. You can collect it and leave the filled form with the guard. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Sunday, November 20, 2016 6:51:55 AM 
Subject: Re: TDS DEDUCTION 

Hey Swati, 

I have made a new policy and need to submit that. Sorry this skipped my mind and would like to submit now. Can you please let me know what is required and also keep a form with a guard? 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 28 October, 2016 13:33:22 
Subject: TDS DEDUCTION 

Hi Pritish 

As per your revised computation, your tds deductible amounts to Rs. 4856 after including salary , bonus and incentives. 

The I.T. Declaration that you have submitted earlier, you have mentioned rent paid and LIC Rs. 6000/- 

If you want to make any changes and want to submit a fresh tds declaration. You can do so by 10th of the next month i.e. upto 10th Nov 2016. 

Post that an amount of Rs. 971 would be deductible towards TDS from your salary for Nov'16 to March'17. 

(Note: This is a rough calculation and tds may change with change in receipt of salary, bonus and incentive) 

Best Regards 
Swati Shukla